body {
/*	background-color: #CFCFCF;*/
	font-size: 11pt;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	background-image: url(images/bg.png);
	background-repeat: no-repeat;
	background-position:top center;
	
}
h1
{
  font-size:30px;
  font-weight:bold;
  margin:10px 0 5px;
  line-height:34px;
  color: #EE3423;
  text-transform: capitalize;
  padding:0 0 10px;
  border-bottom:1px dashed #CCCCCC;
}
h2
{
  font-size:20px;
  font-weight:bold;
  margin:25px 0 5px;
  line-height:34px;
  color: #333333;
  text-transform: capitalize;
  padding:0 0 5px;
}
h3
{
  font-size:20px;
  font-weight:bold;
  margin:8px 0 5px;
  line-height:25px;
  color: #006600;
  text-transform: capitalize;
  padding:0 0 3px;
}
h4
{
  font-size:20px;
  font-weight:bold;
  margin:10px 0 5px;
  line-height:34px;
  color: #74E904;
  text-transform: capitalize;
  padding:0 0 10px;
  border-bottom:1px solid #999999;
}
.theme-default #slider {
/*    margin:0 auto 0 auto;*/
    width:900px; /* Make sure your images are the same size */
    height:300px; /* Make sure your images are the same size */
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}
.homebodylinks{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #0066FF;
text-decoration:none;
padding-left:15px;
line-height:2;
background-image:url(images/red_dot.jpg);
background-repeat:no-repeat;
background-position:   left  center ;
}
a.homebodylinks:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color: #CC0000;
text-decoration:underline;
}
hr{
border-top:dashed 1px #666666;
color: #FFFFFF;
}
#serv_tab_line{
width:900px;
height:auto;
margin: 0 auto;}

.serv_line{
width:900px;
height:auto;
margin: 0 auto;
clear:both;}
.serv_line1{
width:295px;
height:auto;
float:left;

}
.serv_line11{
width:295px;
height:auto;
float:left;
border:solid #CCCCCC 1px;
}
.serv_line2{
width:295px;
height:auto;
float:left;
margin-left:5px;

}
.serv_line22{
width:295px;
height:auto;
float:left;
margin-left:5px;
border:solid #CCCCCC  1px;
}
.serv_line3{
width:295px;
height:auto;
float: right;

}
.serv_line33{
width:295px;
height:auto;
float: right;
border:solid #CCCCCC  1px;
}


#header_container{
width:100%;
height:auto;
margin: 0 auto;/* center the page in Firefox */
background-color: #FFFFFF;
	background-image:url(images/top_bg.png);
	background-repeat: repeat-x;
	background-position:top;
}

#header_box{
width:900px;
height:auto;
margin: 0 auto;/* center the page in Firefox */
}
#header_box_space{
width:900px;
height:5px;
margin: 0 auto;/* center the page in Firefox */
clear:both;
}
#header_box_L{
width:250px;
height:auto;
float:left;
}
#header_box_R{
width:600px;
height: auto;
margin-top:50px;
float:right;
text-align:right;
/*background-image:url(images/nav-top.png);
background-repeat:no-repeat;
background-position:top center;*/
}
#partners_box{
width:900px;
height:auto;
margin: 0 auto;/* center the page in Firefox */
clear:both;
}
#footernav_box{
width:900px;
height:auto;
margin: 0 auto;/* center the page in Firefox */
clear:both;
}
#footernav_box_L{
width:650px;
height:auto;
margin-top:20px;
float:left;
FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
#footernav_box_R{
width:200px;
height:auto;
margin-top:20px;
float:right;
text-align:right;
FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
#footer_tab_box{
width:900px;
height: auto;
margin: 10px auto;/* center the page in Firefox */
clear:both;

}
#footer_tab1{
width:290px;
height: auto;
float:left;
margin-left:5px;

}
.footer_tab_line{
width:290px;
height: auto;line-height:2;
FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
#footer_tab2{
width:290px;
height: auto;
float:left;
margin-left:10px;
 
}
#footer_tab3{
width:290px;
height: auto;
float: right;
margin-right:5px;
 
}
#footer_box{
width:100%;
height:auto;
margin: 0 auto;/* center the page in Firefox */
clear:both;
background-color:#333333;
}

#footer_box2{
width:900px;
height:auto;
margin: 0 auto;/* center the page in Firefox */
clear:both;
FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
#footer_box_space{
width:900px;
height: auto;
margin: 0 auto;/* center the page in Firefox */
clear:both;
}
#footer_box_L{
width:450px;
height:auto;
margin-top:20px;
float:left;
}
#footer_box_R{
width:400px;
height:auto;
margin-top:20px;
float:right;
text-align:right;
}
#nav_box{
width:900px;
height:43px;
margin: 0 auto;/* center the page in Firefox */
background-image: url(images/nav_bg.png);
background-repeat: no-repeat;
FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
clear:both;
}
#nav_box_space{
width:1000px;
height: 12px;
margin: 0 auto;/* center the page in Firefox */
}
#nav_box_fix{
width:1000px;
height: auto;
margin: 0 auto;/* center the page in Firefox */
}
.navlinks_top{
	FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	height:30px;
	background-color:#666666;
	/*background-color:#EE3424;*/
	text-decoration:none;
	font-weight:bold;
	padding-left:10px;
	padding-right: 10px;
	padding-top:20px;
	padding-bottom:20px;
}
a.navlinks_top:hover{
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;

}
.quicksand_book_regular
{
  font-size:18px;
  margin:10px 0 5px;
  line-height:40px;
  font-weight:normal;
  color: #FFCC00;
  /*color: #FFCC00 #CEA942;*/
  text-transform:uppercase;
  padding:12px 12px 10px;
 /* padding-top:30px;*/
  /*border-bottom:1px solid  #999;*/
}
a.quicksand_book_regular:hover
{

color: #FFFFFF;
}
#bammer_box{
width:900px;
height:300px;
margin: 0 auto;/* center the page in Firefox */
clear:both;
}
#bammer_box_inner{
width:900px;
height:200px;
margin: 0 auto;/* center the page in Firefox */
clear:both;
}
#bammer_outside{
width:100%;
height: auto;
margin: 0 auto;/* center the page in Firefox */
clear:both;
background-image:url(images/banner_strip.png);
background-repeat:repeat;
}
#bammer_box_space{
width:900px;
height:3px;
margin: 0 auto;/* center the page in Firefox */
clear:both;
}
#bammer_box_L{
width:445px;
height: auto;
float:left;
}
#bammer_box_R{
width:450px;
height: auto;
float:right;
FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
#body_nav{

}
#body_box{
width:900px;
height: auto;
margin: 10px auto;/* center the page in Firefox */
background-color: #FFFFFF;
clear:both;
/*-moz-box-shadow: 0 0 5px  #CCCCCC  ;
-webkit-box-shadow: 0 0 5px #CCCCCC ;
box-shadow: 0 0 5px #CCCCCC ;*/
}

#body_box_inner{
width:880px;
height: auto;
margin: 10px auto;/* center the page in Firefox */
background-color: #FFFFFF;
FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.body_box_line{
width:880px;
height: auto;
}

.body_box_line p {font-size: 14px; line-height:24px; }
#body_box_space{
width:900px;
height: auto;
margin: 0 auto;/* center the page in Firefox */
background-color:#FFFFFF;
clear:both;
}
#body_tab1{
width:295px;
height: auto;
float:left;
background-color:#FFFFFF;
margin-left:3px;
}
#body_tab99{
width:575px;
height: auto;
float:left;
background-color:#FFFFFF;
margin-left:3px;
}
.body_tab1_line{
width:575px;
height: auto;
background-color:#FFFFFF;
FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
#body_tab2{
width:295px;
height: auto;
float:left;
margin-left:5px;
background-color:#FFFFFF;
}
#body_tab3{
width:295px;
height: auto;
float: right;
margin-left:5px;
background-color:#FFFFFF;
}
#body_tab4{
width:220px;
height: auto;
float: right;

background-color:#FFFFFF;
}
#body_inner1{
width:650px;
height: auto;
float:left;
margin-left:5px;
background-color:#FFFFFF;
FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
line-height:2;
}

#body_inner2{
width:200px;
height: auto;
float: right;
margin-right:5px;
background-color:#FFFFFF;
FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}



.body_tab_line{
width:295px;
height: auto;
FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

#body_box_L{
width:550px;
height: auto;
line-height:2;
float:left;
FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.body_line1{
width:900px;
height: auto;
margin: 0 auto;/* center the page in Firefox */
}
.body_line2{
width:894px;
height: auto;
margin: 0 auto;/* center the page in Firefox */
FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
#body_box_R{
width:250px;
height: auto;
float:right;
}
/*#bammer_box_L{
width:545px;
height: auto;
float:left;
}

#bammer_box_R{
width:300px;
height: auto;
float:right;
}*/
.bammer_box_R_line1{
width:450px;
height: auto;
margin-bottom:2px;
}
.bammer_box_R_line2{
width:300px;
height: auto;
border: solid 1px  #CCCCCC;
}

td {
FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.body{
border:solid 1px #000066;
}
.navlink{
FONT-WEIGHT: bold;
font-size: 10pt;
	color: #000099;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;	
	text-decoration:underline;
}
A.navlink:hover{
font-size: 10pt;
	color: #333333;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.homeintro{
font-size: 10pt;
	color: #666666;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 5px;
	/*background-color: #7C878F;*/
	background-color: White;
	}
.otherpages{
font-size: 10pt;
	color: #666666;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 5px;
	/*background-color: #7C878F;*/
	background-color: White;
}
.homedate{
font-size: 8pt;
	color: #CC0000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 5px;
	/*background-color: #7C878F;*/
	}
	.sublink {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #5e7db6; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.sublink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #052f88; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.ltblue {
	FONT-SIZE: 11px; COLOR: #c6d5f4; TEXT-DECORATION: none
}
A.ltblue:hover {
	FONT-SIZE: 11px; COLOR: #d3d3d3; TEXT-DECORATION: underline
}
.topnav {
	FONT-SIZE: 11px; COLOR: #CCCCCC; TEXT-DECORATION: none
}
A.topnav:hover {
	FONT-SIZE: 11px; COLOR: #FFFFFF; TEXT-DECORATION: underline
}
.dkblue {
	FONT-SIZE: 11px; COLOR: #0033FF; TEXT-DECORATION: none
}
a.dkblue:hover {
	
	}
.viewlink{
FONT-SIZE: 11px; COLOR: #0033FF;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
a.viewlink:hover {
FONT-SIZE: 11px; COLOR: #00CCFF;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
	.sublink2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #0884A8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;padding-left: 5px;padding-right: 5px;
	
}
A.sublink2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #052f88; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;
}
.morelink2 {
FONT-SIZE: 10px; COLOR: #CC3300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
float:right;
padding-right:5px;
}
A.morelink2:hover {
FONT-SIZE: 10px; COLOR: #CC3300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline;
}
.padding_left{
padding-left: 5px;
}
.footer{
FONT-SIZE: 11px; COLOR: #CCCCCC;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
.footergreen{
FONT-SIZE: 11px; COLOR: #009900;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none }
.copyright{
FONT-SIZE: 11px; COLOR: #333333;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}
.allborder{
border:dashed 1px #666666;
	background-color: #ccc; /*shadow color*/
	color: inherit;
}
.blur{
	background-color: #ccc; /*shadow color*/
	color: inherit;
	margin-left: 120px;
	margin-top: 4px;

	
}

.shadow,
.content{
	position: relative;
	bottom: 2px;
	right: 2px;
	
}

.shadow{
	background-color: #666; /*shadow color*/
	color: inherit;

}

.content{
	background-color: #fff; /*background color of content*/
	color: #000; /*text color of content*/
	border: 1px solid #000; /*border color*/
	padding: .5em 2ex;
	
}



#shadow-container {
    position: relative;
    left: 3px;
    top: 3px;
    margin-right: 3px;
    margin-bottom: 3px;
}

#shadow-container .shadow2,
#shadow-container .shadow3,
#shadow-container .container {
    position: relative;
    left: -1px;
    top: -1px;
}

    #shadow-container .shadow1 {
        background: #F1F0F1;
    }

    #shadow-container .shadow2 {
        background: #DBDADB;
    }

    #shadow-container .shadow3 {
        background: #B8B6B8;
    }

    #shadow-container .container {
        background: #ffffff;
        border: 1px solid #848284;
        padding: 0px;
    }
.blubordertop{
border-top:solid 3px #083294;
border-left: solid 3px #083294;
border-right: solid 3px #083294;
border-bottom: solid 3px #083294;
}
.bluborderbottom{
border-bottom: solid 1px #0099FF;
border-left: solid 1px #0099FF;
border-right: solid 1px #0099FF;
border-top:solid 1px #0099FF;
}
.navlinks{
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}
a.navlinks:hover{
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50;
	text-decoration:underline;
}

.clientele {position:relative;overflow:hidden;padding:0; margin-top:20px;}
.client {float:left;margin-right:50px;margin-bottom:40px;list-style:none;}

    
	 